<webbox id="users">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  users
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_users">
\item
  {{user_id}}, {{username}}, {{firstname}}, {{lastname}}, {{e_mail}},
  {{phone1}}, {{salary}}, {{address}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
